Volver a 3.4

Este debate contiene 3 respuestas, tiene 2 mensajes y lo actualizó  23r9i0 hace 6 años, 2 meses.

  • Autor
    Publicaciones
  • #64492

    jonatoncl
    Participante

    Hola a todos. compré un plug in que necesito pero no funciona en 3.4.1
    Necesito volver a 3.4 donde si corre, pero me da miedo dejar la grande. Cómo se hace un downgrade? me da susto hacer lo que sugieren en otras páginas asi que por eso me inscribí aquí. Me pueden orientar? GRACIAS!!!!

  • #64501

    23r9i0
    Participante

    Hola, si comprastes el plugin lo mas logico es pedirle soporte al dueño del plugin, yo personalmente nunca he vuelto ha una version anterior, por lo mismo no te puedo orientar.
    Pero antes de volver a esa version leete esto https://ayudawp.com/wordpress-3-4-1-actualizacion-de-seguridad/

  • #64502

    jonatoncl
    Participante

    y eso se sube por la página de plug ins o por el actualizador de version de wordpress? gracias por responderme!

  • #64504

    23r9i0
    Participante

    no se sube, por lo que dices ya la tienes instalada.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest